Tampilan web yg hosting di STOPANOS kacau

Discussion in 'Keluhan Pengguna Jasa Web Hosting' started by fariscute, 27 Jul 2011.

Thread Status:
Not open for further replies.
  1. fariscute

    fariscute Beginner 2.0

    Messages:
    75
    Likes Received:
    1
    Trophy Points:
    8
    Selama setahun ini saya ambil reseller hosting di stopanos...
    Server cukup stabil.. kalaupun pernah down itu cuman sebentar-sebentar dan jarang sekali...
    Nah pagi ini saya kaget dg tampilan semua web saya yg jadi kacau...
    salah satunya muncul pesan di tampilan bagian atas seperti ini

    "Warning: date() [function.date]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Asia/Jakarta' for 'WIT/7.0/no DST' instead in /home/milyar/public_html/setdatabase.php on line 13"

    Ini terjadi hampir di semua web sy walaupun script yg dipakai berbeda....
    Padahal web yg hosting ditempat lain normal-normal saja walaupun script yg dipakai sama...

    Saya sudah menghubungi pihak stopanos berkali-kali namun tdk ada respon (sms & call tdk dibalas, YM mati semua)

    Saya mohon saran dan masukan dari para Tuan-Tuan semua.... Apa yg harus saya lakukan....

    Matur Nuwun
     
    Last edited by a moderator: 27 Jul 2011
  2. vishualhost

    vishualhost Expert 2.0

    Messages:
    813
    Likes Received:
    81
    Trophy Points:
    28
    masalah ini terdapat pada php version yg dipakai servernya adalah php 5.3 dimana itu conflict dengan rdate di most script yg make cmd line utility tersebut , bs di switch ke php 5.2.1x buat php versionnya dan problem akan solved .
     
  3. fariscute

    fariscute Beginner 2.0

    Messages:
    75
    Likes Received:
    1
    Trophy Points:
    8
    terus terang sy kurang paham utk masalah spt ini Tuan....
    soalnya di web sy yg pakai joomla, pada menunya muncul tulisan spt ini :
    "
    Warning: Parameter 1 to modMainMenuHelper::buildXML() expected to be a reference, value given in /home/massdesa/public_html/libraries/joomla/cache/handler "
     
  4. vishualhost

    vishualhost Expert 2.0

    Messages:
    813
    Likes Received:
    81
    Trophy Points:
    28
    iya itu conflicts dengan php 5.3 yg dipake diserver anda pak.
    jadi anda bs minta admin servernya switch php nya ke versi 5.2 itu lebih stabil dan compatible dengan masalah yg anda post diatas
     
  5. sigmabisnis

    sigmabisnis Hosting Guru Web Hosting (Company)

    Messages:
    2,182
    Likes Received:
    144
    Trophy Points:
    63
    APakah konfigurasi switch php ke versi tertentu ini bisa disetting utk suatu user cPanel saja? Atau memang hanya bisa dilakukan dari server utamanya saja pak? Yang artinya setiap user cPanel itu akan mengikuti php versi induknya di server.
    Jika server sdh switch ke php 5.3 itu kan otomatis semua user cPanel jadinya pake php 5.3 tersebut.
    Jadi apakah bisa dilakukan switch php versi by per user aja gak?
     
  6. fariscute

    fariscute Beginner 2.0

    Messages:
    75
    Likes Received:
    1
    Trophy Points:
    8
    Berarti yg bisa melakukan hal ini adalah pihak hosting ya....
     
  7. vishualhost

    vishualhost Expert 2.0

    Messages:
    813
    Likes Received:
    81
    Trophy Points:
    28
    setahu saya sih ga bs per user karena saat build di apache select php version antara 5.2 atau 5.3 salah satu saja sih ga bs keduanya , kecuali jika mau make php 4 atau 5 mungkin bs per user .
     
  8. vishualhost

    vishualhost Expert 2.0

    Messages:
    813
    Likes Received:
    81
    Trophy Points:
    28
    betul sekali
     
  9. galuh82

    galuh82 Hosting Guru Web Hosting (Company)

    Messages:
    2,514
    Likes Received:
    186
    Trophy Points:
    63
    setahu saya switch versi php dari cpanel cuma bisa dari php 4 ke php 5, kecuali kalau yang dimaksud downgrade versi php itu bisa tapi hanya bisa dilakukan oleh server owner. CMIIW.

    coba kontak providernya mengenai hal ini, benar seperti info dari @vishualhost minta provider downgrade versi php ke 5.2.xx lebih compatible

    salam,
     
  10. fariscute

    fariscute Beginner 2.0

    Messages:
    75
    Likes Received:
    1
    Trophy Points:
    8
    Inilah masalahnya bro... pihak stopanos SANGAT SULIT dihubungi...
    SMS/Call berkali-kali gak pernah dibalas...
    YM support banyak tapi OFF semua....
    kirim tiket gak pernah direspon....

    Jadi cuma bisa pasrah dan mempersiapkan mental utk dimaki-maki para klien....
     
Loading...
Thread Status:
Not open for further replies.

Share This Page

Loading...